<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      <div id="titulo">
        <div class="dog verde">4</div>
        <div class="dog">D</div>
        <div class="dog verde">o</div>
        <div class="dog">g</div>
      </div>
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <div id="map">
   </div>
   

      <ion-fab bottom right>
        <button ion-fab navPush="SelectDogPage"><ion-icon name="add"></ion-icon></button>
      </ion-fab>

</ion-content>

